@media(max-width: 1024px){
    .header_top .header_top_left{width: 50%;}
    .header_top .header_top_right{width: 50%;}
    .logo{width: 10%;}
    .right_top{width: 50%;}
    .block_item a{font-size: 12px;padding: 9px 7px;}
    #main-nav ul li.mega-menu a, #main-nav ul li.menu-item-has-children a{padding-right: 5px;}
    h2.woocommerce-loop-product__title{ }
    #menu-menu-duoi>li>a{/* font-size: 13px; */}
}

@media(max-width: 992px){
    .header_top .header_top_left{width: 100%;text-align: center;}
    .header_top .header_top_right{display: none;}
    .product_cate_home h2.flag1 a.lag{font-size: 25px;padding: 0;}
    .product_new_item .img{height: 200px;}
    #menu-menu-duoi>li{width: 33.333%;}
    #menu-menu-duoi>li:nth-child(4){clear:both;}
    .right_top a{padding: 17px 10px;}
    .right_top{width: 60%;}
    .logo{margin: 0 auto !important;}
    #slide-out-open{top: 15px;}
    #slide-out-open span, #slide-out-open span:after, #slide-out-open span:before{background: #3f51b5;}
}

@media(max-width: 767px){
    .quang_cao_top_item strong{margin-bottom:5px;}
    .layout_thankyou .woocommerce-order-details{width:100%;padding:0;margin-top:30px;}
    .layout_thankyou .order_details ul>li strong:nth-child(2){font-size:12px;}
    .woocommerce-order-received .layout_thankyou >.order_details{width:100%;}
    .feed_back_imgs{display:none;}
    .tie_breadcrumbs{background-size: auto 100%;}
    .page-template-default .entry h2{font-size: 22px;}
    .woo-product-gallery-slider .slick-prev, .woo-product-gallery-slider .slick-next{top:60%;}
    .fb_item {margin-bottom:30px;}
    .fb_item:last-child{margin:0;}
    .fb_item  iframe{margin-bottom:0;}
    .form_tu_van_img{max-width:100%;}
    .form_tu_van_img2{display:none;}
    .form_tu_van_imgs{display:none;}
    .form_tu_van_img.img1{position: relative;margin: 50px 0;}
    .form_tu_van_img.img2{width: 100px;left: auto;right: 5px;top: 76px;}
    .form_tu_van_img.img3{bottom: auto;left: auto;top: 0;right: 15px;width: 80px;}
    .form_tu_van_img.img4{}
    .form_tu_van_img.img5{left: 15px; width: 200px;}
    .form_tu_van .container{position:relative;} 
    .product_detail_cong_dung{margin-bottom: 30px;}
    .product_detail_cong_dung .img{width:100%;float:none;}
    .product_detail_cong_dung .cong_dung_list{width:100%;float:none; padding: 15px;}
    .input_custom{margin-right:15px;}
    .fb_product_detail{width:100%;}
    .form_tu_van_cont{float:none;margin:0 auto;width: 100%;}
    .form_tu_van .feed_back_imgs.img2{display: none;}
    .product_noibat{display:block;padding: 15px 0;}
    .product_noibat .des .rate{display: none;}
    .saved-sale{ }
    .product_noibat .des .title a {overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;line-height: 22px;}
    .product_cate_home .more{top: 30px;}
    .vi_sao_item{width:50%;}
    .vi_sao_item .title{font-size: 18px;}
    .tin_tuc_cates li{margin-right:5px;}
    .dk_tt_km{display:table;}
    .dk_tt_km_left{width:100%;}
    .dk_tt_km_right{width: 100%;padding: 15px;}
    .navMobile{display: block;margin-top: 35px;
        padding-top: 15px;}
    .navMobile img{height:24px;float:left;}
    .navMobile>div{display: table;margin:0 auto;}
    .page-title{float:none;text-align: center;}
    .product_hot_list >li{width:50%;}
    .product_cate_home {width: calc(50% - 7.5px);float:left;/* margin-right:15px; *//* padding:0; *//* margin-bottom:15px; */}
    .product_cate_home:nth-child(2n){margin-right:0;} 
    .category_pr_home .row{margin:0 15px;}
    .product_cate_home .pr_name{width: 100%;left:0;}
    .contact_home_left .contact_form{width: 100%;}
    .contact_home_left label{width: 100%;font-size: 26px;text-align: center;margin-bottom: 15px;}
    .product_hot .product_new_item{width: 100%; padding: 0 !important;}
    h2.woocommerce-loop-product__title{padding: 0;}
    .product_new_item .img{height: auto;}
    .product_new_item .product-img2{display:none;}
    .product_new_item .img img{position:relative;max-height: max-content;}
    body.single-product div.product .images{width: 100%;margin:0;}
    body.single-product div.product .summary{width: 100%;}
    .doi_tac_item{width: 33.333%;padding: 5px;}
    #menu-menu-top{width: 100%;}
    .product_cate_home .product_new_item:nth-child(n+6) {display: block;}
    #wrapper #main-content{width: 100% !important;}
    .lo_lang_content{width: 100%;}
    .single_product .content{width: 100%;}
    .single_product .post-inner{padding:0;}
    .single_product_right{display: none;}
    .products li:nth-child(2n+1){clear: both}
    .product_new_item p.price{height: 50px;}
    .header_top_left{display: none;}
    .logo{width: 100%;float: none !important;!i;!;clear:none;padding: 10px 0;}
    #slide-out-open{top: 10px;/* background: #2e6641; */border-radius: 50%;width: 30px;height: 30px;left: 15px;}
    .nav-tabs .nav-item{width: 33.3333%;}
    .product_tab .nav-tabs .nav-link{font-size: 11px;text-align: center;padding: 5px 0;}
    .container_tab .product_new_item{width: 50%;padding: 0;}
    .container_tab .product_new_item:nth-child(5n+1){clear: none;}
    .container_tab .product_new_item:nth-child(2n+1){clear: both;}
    .product_new_item_content{height: 285px;border-radius: 0;/* padding: 0; */}
    .product_cate_home >ul{display: none;}
    .product_new_item{margin-right: 7.5px;width: 100%;float: none;margin-bottom: 15px !important;!i;!;}
    .product_new_item:nth-child(2n+1){clear: both;margin: 0 7.5px 0 0;}
    .product_new_item:nth-child(2n){ }
    .related.products .product_new_item{/* width: 50%; */}
    .product_cate_home_list{width: 100%;float: none;display: table;}
    .product_cate_home h2.flag1{width: 100%;}
    #menu-menu-duoi>li{width: 100%;}
    #menu-menu-duoi>li:nth-child(4){clear: none;}
    #menu-menu-duoi>li:nth-child(2n+1){clear: both;}
    .contact_bottom_item{margin:0;width: 100% !important;margin: 0 0 30px 0;}
    .contact_bottom_item:nth-child(3){/* margin: 25px 0; */padding: 0;}
    .right_top a{display: none;} 
    .coccoc-alo-phone.coccoc-alo-phone.coccoc-alo-show{display: none;}
    .fast_bar_bottom{display: block;position: fixed;bottom: 0;left: 0;width: 100%;z-index: 999999;background: #e4e4e4;border: 1px solid #d0d0d0;border-left: 0;border-right: 0;}
    .fast_bar_bottom ul{display:table;margin:0 auto;width: 100%;}
    .fast_bar_bottom ul li{float: left;/* padding: 10px; */border-right: 1px solid #c1c1c1;width: 25%;text-align: center;}
    .fast_bar_bottom ul li:last-child{border:0;}
    .fast_bar_bottom ul li a{}
    .fast_bar_bottom ul li i{font-size: 20px;color: #0a0a0a;line-height: 20px;display: inline-block;padding: 10px;width: 50px;height: 40px;line-height: 21px;}
    .fast_bar_bottom ul li i.fa-shopping-cart{padding: 10px 0;width: auto;} 
    .search-block.open{-webkit-transform: translate(0,0) scale(1,1);-moz-transform: translate(0,0) scale(1,1);-o-transform: translate(0,0) scale(1,1);-ms-transform: translate(0,0) scale(1,1);transform: translate(0,0) scale(1,1);opacity: 1;}
    .search-block-body{position: relative;height: 100%;width: 100%;text-align: center;}
    .search-block-body .fa-close{cursor:pointer;display: block;color: black;width: 40px;height: 40px;border-radius: 50%;background: white;text-align: center;font-size: 20px;line-height: 39px;position: absolute;right: 15px;top: 15px;}
    .search-block-body form{/* position:absolute; *//* top:50%; *//* left:0; *//* right:0; *//* -webkit-transform: translatey(-50%); */-moz-transform: translatey(-50%);-ms-transform: translatey(-50%);/* transform: translatey(-50%); *//* margin: auto; *//* height: 100px; *//* z-index: 99999; *//* width: 100%; *//* text-align: center; */}
    .search-block input#s-header{height: 40px;/* color: white !important; *//* border:0; *//* font-size: 20px; *//* color: white !important; *//* text-align:center; *//* font-weight: normal !important; */float: left;}
    .search-block input#s-header::placeholder{color: #7f7f7f;}
    .search-block .search-button {width: 39px;height: 40px;}
    .search-block i{line-height: 30px !important;width:30px;}
    .page_contact .form_dk{width: 100%;height: auto;margin-bottom: 15px;padding: 15px 0;}
    .contact_maps{padding:0;width: 100%;margin-top: 15px;}
    #menu-menu-top>li:nth-child(1):after{opacity: 0;}
    .header_content{padding: 0;margin:0;width: 100%;float: none;}
    .header_item{width: 100%;margin: 0px;position: inherit;}
    .header_item.header_cart{top: -56px;right: -15px;}
    .quang_cao_top_item {width: 100%;padding: 2px;margin-top:15px;}
    .quang_cao_top_item h3{font-size: 14px;/* padding-top: 0; */}
    .quang_cao_top_item img{/* max-width: 95%; */}
    .section_home .tin_tuc{width: 100%;margin:0;}
    .tin_tuc_item{width: 100%;}
    .section_home .feed_back{width: 100%;}
    .post-inner{padding: 15px 0;}
    .logo img{ width:120px;padding: 0;}
    .block_content{width: 100%;padding: 0;}
    .block_left{transition: transform 0.2s;-ms-transform: translateX(-270px);transform: translateX(-380px);position: fixed;top:0;left:0;width:100%;height: 100%;z-index:9999;padding:40px 20px 20px 20px !important;background: #1f0e0e;margin:0;}
    .hide_bar{display: none;}
    .block_left.open{overflow: auto; -webkit-transform: translate(0, 0);-ms-transform: translate(0, 0);transform: translate(0, 0);opacity: 1;display: block;}
    .block_left.open .hide_bar{display: block;}
    .hide_bar svg{color: white;position: absolute;top:5px;right:5px;z-index:100000}
    .form_dk_content{width:100%;padding:0;}
    .form_dk_form{width: 100%;margin-top: 15px;}
    .header_top{line-height: 18px;padding: 5px 0;font-size: 10px;}
    .about_us_img{width: 100%;margin-bottom: 30px;}
    .about_us_content{width: 100%;padding: 0;float: none;margin: 0;clear: both;display: table;}
    .home_title span{font-size: 22px;}
    .quang_cao_top .home_title span{font-size: 18px;}
    .tam_nhin_su_menh_cont{display:block;}
    .tam_nhin_su_menh_left{width: 100%;margin-bottom: 30px;}
    .tam_nhin_su_menh_right{width: 100%;float: none;height: auto;}
    .feed_back_item .img{width: 100%;margin: 0;}
    .feed_back_item .feed_back_item_des{width: 100%;}
    .feed_back_item{display: block;}
    .feed_back_item .des{width: 100%;}
    .nhan_su_item{margin-bottom: 15px;}
    .nhan_su_item:last-child{margin:0;}
    #crumbs{display: none;}
    .single_product .product_title{margin: 15px 0;}
    .contact_home_left{height: auto;}
    .quy_trinh_content{width: 100%;}
    .quy_trinh_item{float: none !important;text-align: left !important;margin: 0 0 15px 0;width: 100%;}
    .quy_trinh_item:after{opacity: 0;}
    .quy_trinh_content:after{opacity: 0;}
    .quy_trinh .home_title{margin-bottom: 30px;}
    .quang_cao_top .row{margin:0px;}
    .header_left p, .header_left strong{display: none;}
    .header_left audio{display: none;}
    .header_left{width: 50px;} 
    .cart-contents img{width:18px;}
    .search-block{/* position: absolute; *//* width:100%; *//* float: none; *//* left: 0; *//* padding: 5px 15px; *//* background: #2e6641; *//* z-index: 99; *//* margin: 0; *//* bottom: -37px; */margin: 0;width: 100%;/* margin: 15px 0; */}
    #wrapper #theme-header{padding-bottom: 10px;}
    .cart-contents{float:right;position: absolute;top: 16px;right: 15px;width: 30px;height: 30px;line-height: 24px;}
    #slide-out-open span, #slide-out-open span:after, #slide-out-open span:before{background: black;width: 20px;height: 2px;left: 0;}
    #slide-out-open span{left: 7px;top: 8px;}
    #slide-out-open span:before{top: 5px;}
    #slide-out-open span:after{top: 11px;}
    .content{width:100%;padding: 0 !important;border-right: 0 !important;}
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:50% !important;float: left !important;}
    .woocommerce-tabs .panel{clear:both;max-width: 100%;padding: 0px !important;}
    .woocommerce-tabs ul.tabs{width: 100% !important;}
    .woocommerce-tabs ul.tabs li{margin:0;width: 100%;}
    h1.product_title{line-height: 28px; margin: 15px 0 0 0;}
    .category_pr_home{display: table;width:100%;padding: 20px 0;}
    .cart-collaterals{padding:0;float:none;width:100%;clear:Both;}
    form.woocommerce-cart-form{width:100%;float:none;}
    .tin_tuc_item:last-child{margin:0;}
    .tin_tuc{padding-bottom:10px;}
    .product_hot{padding: 0 0 50px 0;}
    ul.products{display: table;}
    .archive .woocommerce-result-count{display: none;}
    .woocommerce-ordering{position: relative;}
    .woocommerce-ordering select {width: 100%;}
    .header_item.logins{display: none;}
    .marquee{width:600%;}
    .doi_tac{overflow: hidden;padding: 30px 0 ;}
    .doi_tac img{width:auto;height: 20px;}
    .doi_tac .box{margin:0;padding: 10px;}
    .home_title.home_title1 span:nth-child(2){font-size:18px;}
    .entry table{width:100% !important; font-size: 10px;}
    .intro_item .img{width:100%;}
    .intro_item .des{padding: 15px 0 !important;width:100%;}
    .intro_item .des .title{line-height: 25px;}
    .noi_bat_list .round{display: none;}
    .noi_bat_item{width:100%;clear:both;display: table;height:auto;float:none;padding: 15px 15px 15px 0;}
    .noi_bat_item:nth-child(2n){float:none;}
    .noi_bat_item:nth-child(2n) .stt{float:left;}
    .noi_bat_item .stt{border:0!important;margin:0;font-size: 40px; margin-top: 10px;}
    .intro_item .des .noi_bat_item .des{width:calc(100% - 60px);float:left !important;text-align: justify;  padding: 0 !important;}
    .product_detail_thanh_phan.item232 .thanh_phan_list{width:100%;}
    .product_detail_thanh_phan.item232 .product_detail_thanh_phan_item .des{padding: 0 15px 0 15px!important; width: calc(100% - 90px);}
    .tai_sao_item{margin-bottom:0;}
    .tai_sao_item:last-child{margin-bottom: 30px;}
    .tai_sao_item .img{width:90px;}
    .tai_sao_item .des{width:calc(100% - 90px);}
    .tai_sao_item .des .short p{margin-bottom: 2px;}
    .product_detail_hdsd .des{display: none;}
    .product_detail_thanh_phan{background: none;}
    .product_detail_thanh_phan_item{position: relative;left:auto !important;right:auto !important;top:auto!important;bottom:auto!important;width: 100% !important;display: table;}
    .product_detail_thanh_phan .imgs{display: none;}
    .product_detail_thanh_phan_item .img{float:left !important;width:90px;height:90px;margin: 0 !important;} 
    .product_detail_thanh_phan_item .img span:After{width:80px;height:80px;}
    .product_detail_thanh_phan_item .des{width: calc(100% - 100px);float: left;text-align: left !important;padding: 0 !important;padding: 0 0 0 15px !important;}
    .product_detail_thanh_phan_item .des .title{text-align:left;}
    .product_detail_thanh_phan_item .des .short{text-align: justify;}
    .product_noibat_item{width:100%;padding: 15px 0;display: table;clear:Both;border-bottom:1px dashed #a0a0a0;}
    .product_noibat_item:first-child{padding-top:0;}
    .product_noibat .home_title{margin-bottom:0;}
    .quang_cao_top_item>div{ max-width: 100%;}
    .quang_cao_top_item img:hover{ transform: none !important;}
}
@media(max-width: 480px){
  

}

@media(max-width: 380px){  

}

@media(max-width: 320px){

}